.container{max-width:1400px;width:100%;margin:0 auto;}
#dropmenu a{color:rgb(77, 77, 77);display:block;float:left;font-size:17px;margin-right:0px;line-height:30px;height:30px;padding-right:0px;padding-left:0px;font-family:Lato, sans-serif;font-weight:300;padding-bottom:0px;text-decoration:none;font-size:17px;}
.wrp.side_logo.clearfix.has_phone{margin:0 auto;padding:0px;max-width:1560px;width:100%;}
header nav ul li{padding:0px;}
.mhl .right{margin-right:10px;margin-left:20px;}
i.hi-icon.fa{background:#3b5998;border-radius:20px;width:35px;height:35px;text-align:center;color:#fff;line-height:35px;font-size:19px;}
i.hi-icon.fa.fa-facebook{background:#3b5998;}
i.hi-icon.fa.fa-twitter{background:#02b0e8;}
i.hi-icon.fa.fa-linkedin{background:#0077b6;}
.socialFooter{margin-top:22px;float:right;;}
header{border-top:4px solid #b7b7b7;padding:20px 0 !important;}
.socialFooter{margin-top:28px;}
@media only screen and (max-width:1440px){.wrp.side_logo.clearfix.has_phone{max-width:1400px;}
}
header nav ul li{padding:0 8px !important;}
header ul.menu > li.current_page_item > a{border-bottom:4px solid #0b54d8;}
section{float:left;width:100%;}
.cont-left{float:left;width:42%;padding-top:11%;text-align:left;}
.bSe h2.mainhead{font-size:51px;color:#fff;background:none;padding-bottom:0px;}
.bSe h2.subhead{color:#8cd00c;font-size:72px;background:none;padding-bottom:0px;}
.cont-left *{color:#fff;font-family:'Lato', sans-serif;text-transform:uppercase;font-weight:900;}
.con-right{float:right;width:56%;max-width:720px;margin-top:11%;background:#fff;}
.left-first{width:40%;float:left;background:#7dbe3f;text-align:left;padding:5%;position:relative;}
#dropmenu li{padding:0 10px !important;height:40px;}
.hvr-underline-reveal:before{background:#8cd00c!important;}
#dropmenu li.current-menu-item{border-bottom:4px solid #8cd00c;height:36px;}
#dropmenu li li.current-menu-item{border-bottom:0px;height:30px;}
#dropmenu li li.current-menu-item{border-bottom:0px;height:30px;}
#dropmenu li.current-menu-item.hvr-underline-reveal:before{background:none !important;}
#dropmenu, #dropmenu ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;z-index:300;width:100%;}
#dropmenu a{}
#dropmenu a:hover{}
#dropmenu li{float:left;position:relative;}
#dropmenu ul{position:absolute;display:none;top:30px;;left:0px;}
#dropmenu ul a{color:#2081cd;font-weight:normal;background-image:none;}
#dropmenu ul a:hover{color:#ccc;}
#dropmenu li ul{background-color:#699c38;width:200px;padding:0px;margin:0px;display:none;}
#dropmenu li ul a{color:#fff;display:block;float:left;font-size:22px;margin-right:0px;line-height:20px;height:auto;padding-right:0px;padding-left:0px;font-family:Lato, sans-serif;font-weight:300;padding-bottom:0px;text-decoration:none;font-size:16px;margin-bottom:10px;}
.clear, .cb{clear:both;}
#dropmenu li ul a:hover{}
#dropmenu li ul li{width:100%;padding:0 !important;}
#dropmenu ul ul{top:auto;}
#dropmenu li ul ul{left:200px;margin:0px 0 0 0px;display:none;}
#dropmenu li:hover ul ul, #dropmenu li:hover ul ul ul, #dropmenu li:hover ul ul ul ul{display:none;}
#dropmenu li:hover ul, #dropmenu li li:hover ul, #dropmenu li li li:hover ul, #dropmenu li li li li:hover ul{display:block;}
.leftarrow{position:absolute;background:url(http://www.startfreshfinance.ca/wp-content/uploads/2017/11/arrow.png) no-repeat;width:39px;height:53px;top:122px;right:-32px;}
.left-last{width:50%;float:left;background:#fff;padding:0%;text-align:center;}
.cnt article .left-first h3{color:#fff;font-family:'Lato', sans-serif;font-weight:900;font-size:42px;margin-bottom:10px;margin-top:0px;}
.cnt article .left-first p{color:#fff;font-family:'Lato', sans-serif;font-weight:400;font-size:16px;line-height:25px;}
.cnt article .left-last h3{font-size:18px;}
.autoloan{background:url(http://www.startfreshfinance.ca/wp-content/uploads/2017/10/green.jpg) repeat-x;}
.left-last a , .left-last div{width:195px;height:50px;display:block;text-align:center;color:#fff;line-height:50px;font-size:15px;font-weight:700;text-transform:uppercase;margin:0 auto 10px auto;}
.repairloan{background:url(http://www.startfreshfinance.ca/wp-content/uploads/2017/10/green.jpg) repeat-x;}
.auto-car-loan .container{max-width:1590px;width:100%;margin:0 auto;padding-top:70px;}
.loan-capt{max-width:820px;margin:0 auto;width:100%;padding-bottom:30px;background:url(http://www.startfreshfinance.ca/wp-content/uploads/2017/10/gg.jpg) no-repeat bottom center;}
.bSe .loan-capt h2{color:#414141;font-size:42px;text-align:center;text-transform:uppercase;font-weight:900;margin:0 0 30px 0;padding-bottom:0px;background:none;}
.cnt article .loan-capt p{color:#676767;font-size:18px;text-align:center;line-height:34px;padding-bottom:0px;margin-bottom:0px;}
.carousel-calculator{width:100%;margin:0 auto;float:left;padding-bottom:40px;}
.carousel{float:left;width:100%;}
.calculator{float:left;width:80%;}
#carousel{width:90%;height:auto;display:relative;height:350px;text-align:center;margin:0 auto;}
#carousel img{display:hidden;cursor:pointer;}
a#prev{position:absolute;top:41%;left:0px;}
a#next{position:absolute;right:0px;top:41%;}
div#floating_menu{float:left;width:100%;z-index:99999;position:relative;}
.left-last h3{font-size:18px;padding-top:50px;font-weight:normal;}
.carousel{position:relative !important;margin-top:100px;}
a#prev{position:absolute;left:0px;width:15px;height:36px;z-index:99999;}
#carousel{display:-webkit-inline-box;}
.who-column-section{width:100%;float:left;}
.threecolumns li{float:left;font-family:'Lato', sans-serif;width:33.33%;}
.threecolumns li:nth-child(1){background:#7cb80b;}
.threecolumns li:nth-child(2){background:#8fd014;}
.threecolumns li:nth-child(3){background:#7cb80b;}
.bSe .threecolumns h2{font-size:30px;color:#fff;margin-bottom:20px;font-weight:900;text-transform:uppercase;padding-bottom:0px;background:none;}
.cnt article .threecolumns p{font-size:18px;color:#fff;margin-bottom:40px;}
.cnt article .threecolumns a{font-size:18px;color:#fff;padding:15px 35px;border:1px solid #fff;background:none;float:left;}
.threecolumns{overflow:hidden;}
.threecolumns li{list-style:none;transition:all 0.5s linear;}
.li-content{padding:10% 10%;}
.why-choose-us{width:100%;float:left;}
header ul.menu > li > a{color:#4E4E4E;color:#4d4d4d;display:block;float:left;font-size:20px;margin-right:0px;text-decoration:none;line-height:30px;height:30px;padding-right:8px;padding-left:8px;font-family:'Lato', sans-serif;font-weight:300;padding-bottom:0px;}
.wrp.side_logo.clearfix.has_phone{margin:0 auto;padding:0px;max-width:1560px;width:100%;}
header nav ul li{padding:0px;}
.mhl .right{}
i.hi-icon.fa{background:#3b5998;border-radius:20px;width:35px;height:35px;text-align:center;color:#fff;line-height:35px;font-size:19px;}
i.hi-icon.fa.fa-facebook{background:#3b5998;}
i.hi-icon.fa.fa-twitter{background:#02b0e8;}
i.hi-icon.fa.fa-linkedin{background:#0077b6;}
.socialFooter{margin-top:22px;float:right;;}
header{border-top:4px solid #b7b7b7;padding:10px 0 !important;}
.socialFooter{margin-top:15px;}
@media only screen and (max-width:1440px){.wrp.side_logo.clearfix.has_phone{max-width:1250px;}
}
.page-template-template_common_page h1.entry-title{display:none !important;}
.page-banner h1{position:absolute;z-index:999999;color:#fff !important;top:36%;font-size:60px!important;text-align:center;margin-bottom:0 auto;width:100%;text-transform:uppercase;}
.page-banner-text{}
#wpcf7-f5-p5675-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
#wpcf7-f5-p5675-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email,
#wpcf7-f5-p5675-o1 input.wpcf7-form-control.wpcf7-text,
#wpcf7-f5-p5675-o1 textarea.wpcf7-form-control.wpcf7-textarea{width:100%;height:50px;background:#fff;-webkit-box-shadow:-2px -1px 30px -2px rgba(204,204,204,1);-moz-box-shadow:-2px -1px 30px -2px rgba(204,204,204,1);box-shadow:-2px -1px 30px -2px rgba(204,204,204,1);border:0px;outline:none;padding:0 10px 0 10px;color:#3b3b3b;font-size:16px;font-weight:normal;}
#wpcf7-f5-p5675-o1 textarea.wpcf7-form-control.wpcf7-textarea{min-height:280px;padding-top:10px;}
#wpcf7-f5-p5675-o1 input.wpcf7-form-control.wpcf7-submit{background:#90c53d;-webkit-box-shadow:-2px -1px 30px -2px rgba(204,204,204,1);-moz-box-shadow:-2px -1px 30px -2px rgba(204,204,204,1);box-shadow:-2px -1px 30px -2px rgba(204,204,204,1);border:0px;text-transform:uppercase;color:#fff;font-size:16px;}
form.wpcf7-form{padding-right:80px;border-right:1px dashed #63819e;}
.contact-details i.fa{color:#63a812!important;font-size:29px!important;margin-bottom:40px;}
.contact-details p, .contact-details a{font-size:25px;margin-bottom:50px;text-decoration:none!important;float:left;width:100%;}
.map-section .vc_column_container>.vc_column-inner{padding:0px!important;}
.map-section{box-shadow:0px 0px 10px #888888;-webkit-box-shadow:3px -8px 18px -4px rgba(204,204,204,1);-moz-box-shadow:3px -8px 18px -4px rgba(204,204,204,1);box-shadow:3px -8px 18px -4px rgba(204,204,204,1);}
.page-template-template_common_page footer{background:#363636!important;margin-top:0px!important;}
.why-choose-us{background:url(images/loanimg.jpg) no-repeat left top fixed;background-size:cover;padding:140px 0;}
.content-right{max-width:815px;width:100%;float:right;}
.bSe .content-right h2{color:#444444;font-size:41px;text-transform:uppercase;margin-bottom:45px;font-weight:800;background:none;padding-bottom:0px;}
.content-right p{font-size:18px;margin-bottom:50px;}
.content-right a{background:#013ca6;color:#fff;text-transform:uppercase;font-size:15px;padding:8px 35px;margin-top:20px;font-weight:800;float:left;}
body{font-family:'Lato', sans-serif;}
.blog-section{float:left;width:100%;border-top:5px solid #7cb80b;}
.blog-section li{float:left;width:25%;list-style:none;position:relative;}
.blog-section li{}
.thumb{width:100%;height:auto;background:#000;position:relative;padding-top:235px;padding-bottom:140px;}
h2.homePostTitle a{color:#fff;font-size:22px;font-weight:800;}
.post-home span{color:#fff;font-size:15px;}
.postcont{border-left:5px solid #7cb80b;position:absolute;z-index:999;bottom:50px;left:60px;padding-left:10px;padding-right:10px;line-height:22px;}
h2.homePostTitle{margin:0px;font-weight:800;color:#fff;font-size:22px;}
.postcont span{font-size:15px;}
.map-section{float:left;width:100%;}
.map-section iframe, .map-section embed{width:100%;}
.clear{clear:both;}
.container-blog ul{float:left;width:100%;}
footer .ftw{background:#363636;padding:65px 0px;}
footer{border-top:4px solid #7cb806;}
.ftw .wrp.cnt{max-width:1260px;width:100%;}
footer .cnt .ttl{color:#ffffff;font-size:18px;font-weight:700;margin-bottom:20px;text-transform:uppercase;}
footer .cnt p{line-height:2em;color:#c4c4c4;font-size:16px;line-height:27px;}
footer a , footer .execphpwidget{color:#c4c4c4;font-size:16px;line-height:25px;}
footer ul{column:2;list-style-type:none;-moz-column-count:2;-moz-column-gap:2.5em;-webkit-column-count:2;-webkit-column-gap:2.5em;column-count:2;column-gap:2.5em;}
footer .colm section[id*="nav_menu"] ul li{padding:0px 0px 10px 0px;border:0px;}
footer i.hi-icon.fa.fa-facebook, footer i.hi-icon.fa.fa-twitter , footer i.hi-icon.fa.fa-linkedin{background:none !important;color:#c4c4c4;margin-bottom:25px;}
.footer-address{line-height:30px;font-size:16px;}
a.Phone.Number{display:block;}
a.Fax.Number{display:block;}
footer .colm.oth:nth-child(1){margin-right:123px;}
footer .colm.oth:nth-child(2){width:27%;margin-right:110px;}
footer .colm.oth:nth-child(3){width:17%;}
footer .copy{background:#1c1c1c;padding:42px 0px;}
.sw_copy.col-lg-2.col-sm-12.col-md-12.col-xs-12{float:right;}
footer .copy .cnt p{text-align:left;float:left;}
footer .copy{background:#1c1c1c;padding:42px 0px 42px 0;float:left;width:100%;font-size:15px;}
.copy .wrp{margin:0 auto;padding:0px 10px;max-width:1260px;width:100%;}
.calculator{float:left;width:85%;padding-top:70px;padding-left:60px;}
.calculator-form{column:2;list-style-type:none;-moz-column-count:2;-moz-column-gap:2.5em;-webkit-column-count:2;-webkit-column-gap:2.5em;column-count:2;column-gap:2.5em;}
.calculator-form label{float:left;width:50%;color:#707070;font-size:18px;margin-bottom:25px;line-height:22px;}
.form-buttons input[type="text"]{background:#f5f5f5;border:0px;height:52px;color:#7f7f7f;font-size:21px;border:1px solid #f5f5f5;font-family:'Lato', sans-serif;outline:none;border:1px solid #d3d3d3;float:left;padding-left:10px;font-size:18px;font-weight:bold;}
input[type="submit"]{background:#4c7400;height:56px;width:50%;border:0px;border:1px solid #4c7400;padding:0px;margin:0 px;color:#fff;text-transform:uppercase;font-weight:700;font-family:'Lato', sans-serif;outline:none;}
.form-buttons select{border:1px solid #ccc;border-radius:20px;padding:10px 30px;background:#f5f5f5;}
.banner{background:url(http://www.startfreshfinance.ca/wp-content/uploads/2017/10/1.jpg) no-repeat;background-size:cover;min-height:568px;padding-bottom:45px;padding-top:65px;position:relative;text-align:center;}
footer, footer .ftw{background:#363636!important;}
footer .colm section[id*="nav_menu"] ul li{border-bottom:0px !important;}
.footer-icons i.hi-icon.fa{background:none;}
.footer-icons a{display:inline-block;}
footer .colm section[id*="nav_menu"] ul li{padding:1px 0px 5px 0px;}
footer i.hi-icon.fa.fa-facebook, footer i.hi-icon.fa.fa-twitter, footer i.hi-icon.fa.fa-linkedin{margin-bottom:10px;}
footer .colm.oth:nth-child(1){margin-right:100px;}
footer .colm.oth:nth-child(2){width:30%;margin-right:70px;}
footer .colm.oth:nth-child(3){width:19%;}
h1, h2, h3, h4, h5, h6{padding-top:0px;margin-top:0px;}
header #logo > a > img, #logo img{max-width:inherit !important;}
section.brd{display:none!important;}
section.banner-inner{float:left;width:100%;position:relative;}
section.banner-inner h1{position:absolute;z-index:999999;color:#fff;top:36%;font-size:60px;text-align:center;margin-bottom:0 auto;width:100%;text-transform:uppercase;}
section.common-section{float:left;width:100%;padding:100px 0 60px 0;}
.common-section .container{max-width:1560px;margin:0 auto;}
section.common-section h2{color:#313131;font-size:36px;margin-bottom:50px;}
section.common-section p{color:#4b4b4b;font-size:21px;margin-bottom:40px;}
section.sec-two.common-section{background:url(images/bgpage.jpg) no-repeat center top;background-size:cover;color:#fff;}
section.sec-two.common-section, section.sec-two.common-section h2, section.sec-two.common-section p{color:#fff;}
.threecolumns li:nth-child(1):hover{background:#608e08;}
.threecolumns li:nth-child(2):hover{background:#6ea30b;}
.threecolumns li:nth-child(3):hover{background:#547e05;}
.content-right a{transition:all 0.5s linear;}
.content-right a:hover{}
.blog-overlay{position:absolute;bottom:0;left:0;right:0;background:url(images/greenop.png) repeat;overflow:hidden;width:100%;height:100%;transition:.5s ease;z-index:999;opacity:0;}
.postcont{z-index:9999;}
.thumb:hover .blog-overlay{opacity:1;}
input[type="submit"]:hover{background:#441717;}
#dropmenu ul{top:40px;}
#dropmenu li.hvr-underline-reveal:hover{overflow:visible !important;}
.vc_row.wpb_row.vc_row-fluid.box-content{padding:50px;border:2px solid #e1e1e1;border-bottom:4px solid #99ca3c;}
.cnt article p{color:#494949;font-size:21px;font-family:Lato, sans-serif;}
.cnt article li{color:#494949;font-size:21px;font-family:Lato, sans-serif;background:url(images/tick.png) no-repeat left;padding-left:20px;padding-left:40px;list-style:none;}
.page-banner .vc_column-inner{padding:120px 0;}
.vc_row.wpb_row.vc_row-fluid.common-row{padding:30px 0;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.inner-row *{color:#fff !important;}
.vc_row.wpb_row.inner-row{max-width:1070px;margin:0 auto;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.areas-cover .vc_btn3-container.vc_btn3-inline{width:100%;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.areas-cover .vc_btn3-container.vc_btn3-inline a{width:100%;}
h1.entry-title{padding-top:40px;padding-bottom:0px;}
.carousel-mobile{display:none;float:left;width:100%;padding:40px 0;}
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}
.owl-nav{display:none;;}
.forminput{float:left;}
.form-buttons{float:left;width:100%;margin-top:20px;}
#dropmenu ul{top:40px;padding:10px !important;display:block;}
#dropmenu li.lastclass ul ul{right:200px;margin:0px 0 0 0px;display:none;left:auto;}
#dropmenu li li{height:auto;line-height:45px;}
.flex-cnt{overflow:visible !important;}
.page-start{min-height:400px;}
footer ul.sub-menu{display:none;;}
.threecolumns{float:left;width:100%;}
.threecolumns li{min-height:496px;margin-bottom:0px !important;}
.noselect{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
#wrap{width:100%;left:0px;margin-left:0%;position:relative;}
#showcase{width:100%;min-height:350px;visibility:hidden;}
#showcase img{cursor:pointer;}
.nav{width:100%;top:25%;position:absolute;text-align:center;}
.nav > button{width:15px;height:36px;background:none;border:0px;outline:none;cursor:pointer;}
.nav > button img{width:15px;height:36px;max-width:15px;border:0px;outline:none;cursor:pointer;}
input[type=range]{-webkit-appearance:none;width:100%;height:15px;-webkit-border-radius:1em;border-radius:1em;-webkit-background-clip:padding;background-clip:padding-box;border:1px solid #aaa;background:#eee;outline:none;}
input[type="range"]::-webkit-slider-thumb{-webkit-appearance:none;width:28px;height:28px;border:1px solid #044062;background:#396b9e;background-image:linear-gradient(#5f9cc5,#396b9e);-webkit-box-shadow:0 1px 3px rgba(0,0,0,.2);box-shadow:0 1px 3px rgba(0,0,0,.2);cursor:pointer;-webkit-border-radius:1em;border-radius:1em;border-top:1px solid #fff;border-color:rgba(255,255,255,.3);}
.calc label{color:#676767;font-size:18px;text-align:center;line-height:34px;}
.formgrp{float:left;width:100%;}
.inputGroup{float:left;width:100%;margin:5px 0 15px 0;}
input[type=range]{width:80%;float:left;}
input[type="text"]{float:right;width:15%;}
.clear{clear:both;}
.calc .leftlabel{float:left;}
.calc .inputleft{float:right;width:80%;}
.calc input[type="text"]{height:25px;line-height:25px;border-radius:5px;border:1px solid #ccc;color:#676767;font-size:17px;text-align:center;outline:none;}
.formmonth input.inputleft{width:75%;float:right;}
.formmonth{float:left;width:48%;margin-bottom:15px;}
.formyear{float:right;width:48%;}
.loanbutton{background:#8cd00c;color:#fff !important;font-weight:600;text-transform:uppercase;font-size:17px;text-align:center;padding:16px 20px;border:0px;outline:none;float:left;width:50%;margin-bottom:0px;}
.buttongrp{float:left;width:100%;margin-top:20px;}
p#output{float:left;width:50%;text-align:center;line-height:49px;color:#03A9F4;text-transform:uppercase;font-size:17px;text-align:center;background:#f5f5f5;}
#showcase canvas{display:none !important;}
label.halflabel{float:left;width:40%;text-align:left;}
.inputGroup.halfselect{width:60%;float:right;}
.inputGroup.halfselect select{width:100%;height:30px;line-height:30px;border-radius:5px;border:1px solid #ccc;color:#676767;font-size:17px;outline:none;padding-left:5px;}
#wpcf7-f5-p5675-o1 input[type="text"] , #wpcf7-f5-p5675-o1 input[type="email"] , #wpcf7-f5-p5675-o1 input , #wpcf7-f5-p5675-o1 textarea{float:left;width:100%;padding:0px;color:#3b3b3b;font-size:16px;font-weight:normal;font-family:Lato, sans-serif;}
.home .wrp{width:100%;padding:0px;}
.home .cnt .awr{padding:0px;}
.home .thrv_wrapper , .home [data-css="tve-u-15fecd75f64"]{width:100%;max-width:100%;}
@media screen and (min-width:300px){.home [data-css="tve-u-15fecd75f64"]{width:100%;max-width:100%;margin:0 auto !important;margin-bottom:0px !important;}
}
.home h2.widgettitle{display:none;}
.home .thrv_wrapper{padding:0px;margin:0 auto;}
.cnt article a{text-decoration:none;}
.cnt article .left-first p{padding-bottom:0px;margin-bottom:0px;}
#tve_editor ul.threecolumns{margin-left:0px;padding:0px;margin:0 auto;}
#tve_editor ol, #tve_editor ul{margin-left:0px;}
.cnt article ul, .cnt article ol{padding-left:0px;}
.cnt article ul{padding:0px;margin:0px;}
.spr{height:0px;}
.bSe article .awr ul li, .bSe article .awr ol li{margin-bottom:0px;}
.thrv_wrapper{margin-top:0px;margin-bottom:0px;}
[data-css="tve-u-15d9e95bd96"]{font-size:11px;width:11px !important;height:11px!important;}
span.tve-leads-two-step-trigger.tl-2step-trigger-6356,
span.tve-leads-two-step-trigger.tl-2step-trigger-6357{}
header{width:100%;transition:all 0.4s ease;}
header.sticky{font-size:24px;height:60px;width:100%;}
header.sticky #logo > a > img, header.sticky #logo img{width:50%;}
header.sticky #dropmenu a{font-size:15px;}
header.sticky{border-top:0px;padding:5px 0 !important;}
.phone, .phone_mobile{width:175px;}
.page-start{}
.page-banner{margin-top:50px;}
.sticky .phone .apnr, .sticky .phone_mobile .apnr{font-size:14px;line-height:22px;}
.sticky .phone .phr, .sticky .phone_mobile .phr{padding:0px;}
div#aprcover{float:right;width:36%;margin-bottom:15px;}
div#aprcover input{width:100%;}
.loan-capt{padding-bottom:10px;}
.cnt article .loan-capt p{margin-bottom:30px;float:left;width:100%;}
.loan-capt h3{text-transform:uppercase;margin-bottom:0px;text-align:center;}
.applynow_beforefooter{padding-bottom:30px !important;background-color:#8BC34A !important;padding:70px 0 !important;text-align:center;}
input#vehicle_type{width:100%;}
span#vehicle_name{color:#fff;text-transform:uppercase;font-size:17px;text-align:center;border:0px;outline:none;margin-bottom:0px;margin:0 auto !important;padding:0px !important;font-weight:400;}
input#vehicle_type{width:100%;font-size:15px;text-align:center;outline:none;text-transform:uppercase;}
p#output:before{content:"$";}
button.btn.loanbutton.loanbuttonnew{float:none !important;margin:0 auto;display:block;margin-top:0px;background:#2d5db4;}
.page .applynow_beforefooter{background-color:inherit !important;background:none !important;padding:0!important;text-align:center;position:fixed;right:-97px !important;top:53%;z-index:999999 !important;transform:rotate(270deg);}
body{position:relative;}
.applySidebar span.tve-leads-two-step-trigger.tl-2step-trigger-6356{color:#fff;text-transform:uppercase;font-size:17px;padding:14px 20px;outline:none;background:#3F51B5!important;border-radius:0px 0px 10px 10px;width:200px;font-weight:bold;text-align:center;position:fixed;left:-97px !important;top:53%;z-index:999999 !important;transform:rotate(270deg);}
.page-start{}
div#pageapplynow{background:green;height:200px;line-height:200px;font-size:17px;color:#fff;text-transform:uppercase;border-radius:100% !important;width:200px;float:right;font-weight:bold;}
.container-blog li{background:none !important;padding:0px !important;}
.threecolumns li{padding:0px !important;}
.thrv_wrapper.thrv_icon.tcb-icon-display.tve_evt_manager_listen.tve_et_click.tve_ea_thrive_leads_form_close{width:10px;height:10px;}
.tve_faq{background:#fff;}
.tve_faq h4{color:#676767;font-size:16px;text-align:left;line-height:34px;padding-bottom:0px}
.tve_faqC.tve_empty_dropzone *{color:#494949;font-size:18px;font-family:Lato, sans-serif;background:none;padding-left:0px;list-style:none;font-weight:normal;line-height:35px;}
.thrv_toggle_shortcode .tve_faq:hover{background:#1abc9c;}
.thrv_toggle_shortcode .tve_faq:hover{background:#7cb806;}
.buttongrp.buttongrpnew button.btn.loanbutton{background:blue;padding:10px 20px;margin:0 auto !important;float:none;text-align:center;display:block;}
.buttongrp.buttongrpnew{margin-top:0px;margin-bottom:20px;}
span.tve-leads-two-step-trigger.tl-2step-trigger-6356, span#vehicle_name{color:#fff !important;}
span#vehicle_name{font-weight:600;color:#fff !important;}
.repairloan{background:url(http://www.startfreshfinance.ca/wp-content/uploads/2017/10/green.jpg) repeat-x center top;}
div#wpcf7-f5-p6203-o3 input[type="text"], div#wpcf7-f5-p6203-o3 input, div#wpcf7-f5-p6203-o3 textarea,div#wpcf7-f5-p6203-o3 email{width:100%;width:100%;height:50px;background:#fff;-webkit-box-shadow:-2px -1px 30px -2px rgba(204,204,204,1);-moz-box-shadow:-2px -1px 30px -2px rgba(204,204,204,1);box-shadow:-2px -1px 30px -2px rgba(204,204,204,1);border:0px;outline:none;padding:0 10px 0 10px;color:#3b3b3b;font-size:16px;float:left !important;font-weight:normal;margin-bottom:15px;}
input.wpcf7-form-control.wpcf7-submit{background:#4c7400 !important;height:56px;width:50% !important;border:0px;border:1px solid #4c7400;padding:0px;margin:0 px;color:#fff !important;text-transform:uppercase;font-weight:700;font-family:'Lato', sans-serif;outline:none;}
textarea.wpcf7-form-control.wpcf7-textarea{min-height:100px;padding-top:21px;float:left;}
a.startemail , a.startcall , .cnt article p.startaddress{color:#fff;font-size:16px;margin-bottom:40px;padding-left:60px;display:block;}
a.startemail{background:url(images/mail.jpg) no-repeat left;}
a.startcall{background:url(images/call.jpg) no-repeat left;}
.cnt article p.startaddress{background:url(images/add.jpg) no-repeat left top 10px;}
.thrv_wrapper.thrv_custom_html_shortcode iframe{width:100% !important;}
ul.tcb-styled-list li{list-style:none !important;background:none;}
.social-header{}.autoloan{background:url(http://www.startfreshfinance.ca/wp-content/uploads/2017/10/blue.jpg) repeat-x;}
#wpcf7-f5-p6203-o1 input[type="text"], #wpcf7-f5-p6203-o1 input[type="email"] ,#wpcf7-f5-p6203-o1 textarea{width:100%;float:none;height:30px;padding:0 10px;}
#wpcf7-f5-p6203-o1 textarea{padding-top:5px;}
.wrp.cnt.bip.fullWidth{min-height:500px;}
.wrp.cnt.page-start{min-height:500px;}
section.blog-section{}
.flex-cnt .bspr{display:none;}
header{background:url(images/whitepng.png) repeat #fff;}
.banner{background:url(images/bannerimage123.jpg) no-repeat;background-size:cover;min-height:520px;padding-bottom:45px;padding-top:45px;position:relative;text-align:center;}
#floating_menu header{position:inherit !important;}
#floating_menu header.sticky{position:fixed !important;transition:all,.2s,ease-out;}
.wrp.cnt.bip.fullWidth{min-height:500px;float:left;width:100%;}
.banner{padding-top:0px;padding-bottom:0px;}
.banner-video{height:100%;left:0;overflow:hidden;width:100%;}
.banner-video video{}
.banner .container{max-width:1260px;width:100%;margin:0 auto;}
.banner .container{position:relative;z-index:9;}
.banner .container{position:absolute;z-index:9;top:0px;left:0px;margin:0 auto;position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;}
.banner-video video{width:100% !important;height:100% !important;min-width:100%;min-height:100%;width:auto;height:auto;display:block;}
.banner{max-height:700px;min-height:700px;}
.banner{overflow:hidden;}
#showcase img{cursor:pointer;width:300px;}
.thrv_post_grid .tve_post .tve-post-grid-text{margin:0 15px 15px 15px;border-top-width:0;border-top-style:solid;border-top-color:#e1e0e0;padding:15px 0 0 0;overflow:hidden;line-height:2em;color:#494949;line-height:21px;font-size:18px;font-family:Lato, sans-serif;font-weight:normal !important;}
span.tve-post-grid-title a{color:#494949;font-size:23px;font-family:Lato, sans-serif;font-weight:normal !important;line-height:23px;}
.thrv_post_grid .tve_post .tve-post-grid-title{line-height:25px;}
#showcase{width:100%;min-height:260px;}
.why-choose-us{background:none !important;}
.content-right{max-width:inherit;width:82%;float:none;margin:0 auto;}
.content-right a{float:none;display:inline-block;}
.why-choose-us .content-right{text-align:center;}
.thrv_wrapper.thrv-page-section.tcb-window-width.fullwidthmap .thrv_wrapper.thrv-page-section.tcb-window-width.newdots .tve-page-section-in.tve_empty_dropzone{max-width:100% !important;}
div#execphp-12 h2{display:none;}
.thrv_wrapper.thrv-page-section.tcb-window-width.newdots li{background:url(images/Check-Box.png) no-repeat left top!important;padding-left:60px !important;list-style:none;line-height:40px;margin-bottom:10px;}
.thrv_wrapper.thrv-page-section.tcb-window-width.fullwidthmap .tve-page-section-in.tve_empty_dropzone{max-width:100%!important;}
.home #tve_editor div:not(.tve-custom-menu-upgrade) ol, #tve_editor div:not(.tve-custom-menu-upgrade) ul{margin-left:0px !important;}
.tve-page-section-in.tve_empty_dropzone{}
.calculatorDiv #showcase{width:100%;min-height:260px;padding-left:0px;}
.calculatorDiv .carousel{position:relative !important;margin-top:45px;}
.wrp.cnt.bip.fullWidth{padding:0;}
[data-css="tve-u-16548602f9d"]{margin-left:0px;}
.page-template-landing-page header.sticky #logo > a > img, .page-template-landing-page header.sticky #logo img{width:15%;}
.carousel.carousel-desktop div#wrap{max-width:625px;padding:0;margin:0 auto;display:block;}
.calculatorDiv #showcase{width:100%;min-height:260px;padding-left:35px;padding-right:0px;}
.nav > button{width:23px;height:40px;}
.left{position:absolute;left:0px;}
.right{position:absolute;right:0px;}
.calculatorDiv #showcase{width:100%;min-height:260px;padding-left:0px!important;padding-right:0px!important;max-width:624px!important;margin:0 auto !important;}
.carousel.carousel-desktop div#wrap{max-width:inherit !important;padding:0;margin:0 auto !important;display:block;}
html, body{overflow-x:inherit !important;}
body.page-template.page-template-landing-page{overflow-x:inherit !important;}
.phone{display:none !important;}
.mhl .right{position:inherit;}
#floating_menu #logo img{max-width:50% !important;}
header{padding:5px 0 !important;}
.left{position:inherit;left:auto;}
#floating_menu .sticky #logo img{max-width:35% !important;}
#floating_menu .sticky .socialFooter{margin-top:4px;}
.thrv_wrapper.tve_image_caption .tve_image{display:block;padding:0;max-width:85%!important;height:auto;padding:10px 10px!important;}
.carousel-desktop .nav{width:100%;top:30%;position:absolute;text-align:center;display:inline-flex;}
.calculatorDiv #showcase{padding-left:68px!important;}
.phone , .social-header{display:table-cell !important;}
div#nav_right .right{float:right;}
.header .side_logo #nav_right .right{float:left;}

.applySidebarpage{
    float: none;
    display: inline-block;
    transition: all 0.5s linear;
    background: #013ca6;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    padding: 15px 35px;
    margin-top: 20px;
    font-weight: 800;
}
.leftheading {
    font-size: 30px;
    color: #444;
    margin-bottom: 40px;
    font-weight: 900;
    text-transform: uppercase;
    padding-bottom: 0px;
    background: none;
    text-align: center;
}
.rightheading{
	font-size: 30px;
    color: #444;
    margin-bottom: 40px;
    font-weight: 900;
    text-transform: uppercase;
    padding-bottom: 0px;
    background: none;
    text-align: center;
}


.lrp input[type="text"]:hover, .lrp input[type="text"]:focus, .lrp input[type="text"] , .lrp textarea{
	font-size: 16px;
	font-weight: 300;
	outline: none;
}
input[type="submit"], .lrp input[type="submit"] {
    background: #3f51b5;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
}
.bSe article .awr ul li, .bSe article .awr ol li {
    margin-bottom: 10px;
}
.formgrp.formmonth.formyear {
    display: none;
}
select#months {
    width: 80%;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    border: 1px solid #ccc;
    color: #676767;
    font-size: 17px;
    outline: none;
    padding-left: 5px;
}
label.leftlabel {
    float: left;
    width: 20%;
        text-align: left;
}
.formmonth {
    float: left;
    width: 100%;
}







@media only screen and (min-width:1920px){.banner{min-height:710px;}
}
@media only screen and (max-width:1920px){}
@media only screen and (max-width:1536px){header ul.menu > li > a{font-size:20px;}
header ul.menu > li > a{font-size:18px;}
.common-section .container{max-width:1400px;width:100%;}
section.common-section h2{font-size:28px;}
section.common-section p{font-size:17px;}
section.banner-inner h1{font-size:40px;}
.bSe h2{font-size:28px;}
.page-banner h1{font-size:40px !important;}
.cnt article p{font-size:17px;}
.bSe h2{font-size:28px;}
}
@media only screen and (max-width:1440px){header ul.menu > li > a{font-size:18px;}
.common-section .container{max-width:1200px;width:100%;}
section.common-section h2{font-size:28px;}
section.common-section p{font-size:17px;}
section.banner-inner h1{font-size:40px;}
}
@media only screen and (max-width:1356px){header #logo > a > img{max-width:200px !important;}
}
@media only screen and (max-width:1244px){.mhl .right{margin-right:25px;}
.socialFooter{margin-top:14px;}
}
@media only screen and (max-width:1200px){header .side_logo #nav_right{display:none !important;}
.social-header{float:left;}
header .hmn{display:none !important;}
}
@media only screen and (max-width:1199px){.carousel-mobile{display:block;}
.carousel-desktop{display:none;}
}
@media only screen and (max-width:1160px){
	.carousel{float:left;width:100%;}
	.calculator{padding:0px;float:left;width:100%;}
	.carousel-calculator{width:90%;margin:0 auto;float:none;padding-bottom:40px;}
	a#prev{left:-25px !important;}
	a#next{right:-40px !important;}
	.auto-car-loan{padding-bottom:40px;}
	.calculator-form{width:90%;margin:0 auto;}
	.calculator-form label{float:left;width:100%;}
	.calculator {
	    padding-top: 70px;
	}





}
@media only screen and (max-width:1024px){footer .colm.oth:nth-child(1){margin-right:50px;}
footer .colm.oth:nth-child(3){width:24%;}
footer .colm.oth:nth-child(2){width:30%;margin-right:35px;}
h2.mainhead{font-size:35px;}
h2.subhead{font-size:45px;}
.loan-capt h2{font-size:33px;}
.threecolumns h2{font-size:26px;}
.threecolumns p{font-size:16px;}
.threecolumns a{font-size:16px;}
.content-right h2{font-size:35px;}
.content-right p{font-size:16px;}
h2.homePostTitle a{font-size:16px;}
footer .cnt .ttl{font-size:16px;}
.left-first h3{font-size:33px;}
.threecolumns li{min-height:572px;}
.threecolumns li{min-height:552px;}
.gameVideocoversnapimals{min-height:569px;}
}
@media only screen and (max-width:768px){.bSe h2.mainhead{font-size:25px;}
.bSe h2.subhead{font-size:35px;}
.cnt article .left-first h3{font-size:25px;}
.leftarrow{display:none;}
.cnt article .left-last a{width:165px;font-size:13px;}
.cnt article .left-last h3{font-size:15px;}
.banner{padding-bottom:30px;}
.cnt article .loan-capt h2{font-size:25px;}
.auto-car-loan .container{padding-top:40px;}
.blog-section li{width:50%;}
.content-right h2{font-size:25px;}
.cnt article .threecolumns h2{font-size:22px;}
.cnt article .threecolumns a{font-size:15px;}
.carousel-calculator{width:90%;margin:0 auto;float:none;padding-bottom:40px;}
.cnt article .threecolumns li{min-height:711px;}
.cnt article .threecolumns a{font-size:16px;padding:5px 30px;}
header.sticky{display:none;}
}
@media only screen and (max-width:767px){.cont-left{width:100%;text-align:center;}
.con-right{width:70%;margin-top:0%;margin-left:16%;float:left;}
.cnt article .threecolumns li{padding-bottom:10px;margin-bottom:0px;}
.threecolumns li{width:100%;}
.cnt article .threecolumns li{padding-bottom:10px;margin-bottom:0px;list-style:none;}
.li-content{padding:20px 5%;float:left;}
footer .colm.oth:nth-child(3){width:40%;}
footer .colm.oth:nth-child(2){width:40%;margin-right:70px;}
a#prev, a#next{display:none;;}
.carousel-mobile{display:block;}
.carousel-desktop{display:none;}
.aos-animate{-o-transition-property:none !important;-moz-transition-property:none !important;-ms-transition-property:none !important;-webkit-transition-property:none !important;transition-property:none !important;-o-transform:none !important;-moz-transform:none !important;-ms-transform:none !important;-webkit-transform:none !important;transform:none !important;-webkit-animation:none !important;-moz-animation:none !important;-o-animation:none !important;-ms-animation:none !important;animation:none !important;}
.cnt article .threecolumns li{min-height:340px;}
video#bgvid{display:none;}
.banner-video{background:url(images/mob.jpg) no-repeat center top;background-size:cover;}
}
@media only screen and (max-width:600px){.left-first{width:90%;}
.left-last{width:90%;padding:5%;}
.cnt article .left-last h3{padding-top:0px;}
.cont-left{padding-top:0px;}
.carousel{}
#carousel img{}
#carousel{}
.carousel{float:none;margin:0 auto;}
a#prev{left:-25px !important;}
a#next{right:25px !important;}
.carousel{max-width:90%;}
.threecolumns li{min-height:356px;}
.loan-capt p{font-size:16px;line-height:30px;}
.calc label{font-size:16px;}
.cnt article .loan-capt h2{font-size:22px;}
.loanbutton, p#output{font-size:14px;}
.cnt article .threecolumns h2{font-size:16px;}
.cnt article .content-right h2{font-size:20px;}
footer a, footer .execphpwidget , footer .cnt p{font-size:14px;}
.cnt article .left-first h3{font-size:25px;}
}
@media only screen and (max-width:460px){.blog-section li{width:100%;}
footer .colm.oth:nth-child(2){width:100%;margin-right:0px;}
footer .colm.oth:nth-child(3){width:100%;}
.form-buttons input[type="text"]{width:95%;}
.form-buttons input[type="submit"]{width:100%;}
footer .ftw{padding-top:10px;}
footer .ftw .wrp.cnt{width:90%;}
.copy .wrp{width:74%;}
.sw_copy.col-lg-2.col-sm-12.col-md-12.col-xs-12{float:none;margin-bottom:0 auto;text-align:center;}
.loan-capt p{font-size:14px;line-height:30px;}
.calc label{font-size:14px;}
.cnt article .loan-capt h2{font-size:16px!important;}
.loanbutton, p#output{font-size:14px;}
.cnt article .threecolumns h2{font-size:16px!important;}
.cnt article .content-right h2{font-size:16px!important;}
footer a, footer .execphpwidget , footer .cnt p{font-size:14px;}
.cnt article .threecolumns a{font-size:14px;padding:3px 20px;}
.why-choose-us{padding:70px 0;}
.cnt article .content-right p, .cnt article .content-right h2{padding:0 20px;}
.cnt article .left-last h3{font-size:14px !important;}
footer{margin-top:0px;}
.calc{padding:15px;}
.cnt article .loan-capt p{padding:15px;font-size:16px;text-align:center;line-height:25px;margin-bottom:0px;}
.bSe .loan-capt h2{padding-bottom:0px;margin-bottom:0px;}
.cnt article .threecolumns p , .cnt article .content-right p{font-size:16px;}
}